elective-stereophonic
elective-stereophonic
Show Posts - likidis singapore
Please login or register.

Login with username, password and session length
Advanced search  

News:

Latest Stable Nxt Client: Nxt 1.12.2

Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Messages - likidis

Pages: [1]
1
Nxt Asset Exchange / CryptoIQ - what is this ?
« on: March 09, 2018, 01:46:29 pm »
Hello everybody,

few days ago i found on my wallet new mystery asset - CryptoIQ (Asset Id: 11982796975726606334). I've got 1 CryptoIQ for free on 4th March, and today i have 6,75 (but i don't buy this coin). Do you know anything about it? I try to find out anything but i don't see any information about airdrop, whitepapaer of CryptoIQ  etc.

Right now as i see, i can buy it on IGNIS and AUER chains, but sell only on IGNIS chain.

Any idea?

2
Ardor Software Releases / Re: Ardor v2.0.9
« on: January 01, 2018, 07:13:33 pm »
unable to install in 32bit operating system. someone please give me link for 32bit.
There is no such thing.
The same on my computer. I can't install it because version is incompatible with my Windows 7 32-bit...

3
Ardor Software Releases / Re: Ardor v2.0.9
« on: December 30, 2017, 11:39:12 pm »
I still have the same problem. I have Windows 7 32-bit. And each time i try to install wallet (NXT or ARDR) it's crash and it tells me to run properly version of application for my windows (32-bit - x86 , 64-bit - x64). I downloads files many times and it doesn't help.

Anyone?

4
Nxt Helpdesk / Re: Which wallet for NXT, Ardor, etc.
« on: November 17, 2017, 07:21:48 pm »
I can't find that information, but on the snapshot will i get IGNIS if i use only Jelurida public node? Or i has to use Nxt Client?

5
Ardor Software Releases / Re: Ardor v2.0.4e
« on: November 17, 2017, 07:17:35 pm »
Hmmm.... I have Windows 7 x86 and i can't install this client. Installation said that file is incompatible with my version of Windows. But i can't find any files that i can choose installation for x86 or x64....

6
Official Nxt Releases / Re: NRS v1.11.9
« on: November 17, 2017, 07:17:11 pm »
Hmmm.... I have Windows 7 x86 and i can't install this client. Installation said that file is incompatible with my version of Windows. But i can't find any files that i can choose installation for x86 or x64....

Pages: [1]
elective-stereophonic
elective-stereophonic
assembly
assembly